libdist-zilla-plugin-metaprovides-perl (2.002003-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]